label {
    font-weight: bold;
  }
  .submit-button {
    background-color: #3f51b5;
    color: white;
    border-radius: 5px;
    padding: 10px;
    font-weight: bold;
    margin: 13px 0px;
    text-decoration: none;
    &:hover {
      background-color: #2b3da3;
      transform: scale(1.03);
    }
  }